{
  "name": "Adaptive Construction",
  "short_name": "AdCon",
  "icons": [
    {
      "src": "favicon.ico",
      "sizes": "48x48",
      "type": "image/x-icon"
    },
    {
      "src": "android-chrome-192x192.png",
      "sizes": "192x192",
      "type": "image/png"
    }
  ],
  "start_url": "/",
  "theme_color": "#272727",
  "background_color": "#303030",
  "display": "standalone",
  "orientation": "any"
}
